opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::MatxCommaInitializer< _Tp, m, n > Class Template Reference

`#include <core.hpp>`

## Public Member Functions
| MatxCommaInitializer (Matx< _Tp, m, n > *_mtx)
Matx< _Tp, m, n > | operator* () const
template<typename _T2 >
MatxCommaInitializer< _Tp, m, n > & | operator, (_T2 value)
template<typename T2 >
MatxCommaInitializer< _Tp, m, n > & | operator, (T2 val)

## Public Attributes
Matx< _Tp, m, n > * | dst
int | idx

## Constructor & Destructor Documentation

template<typename _Tp, int m, int n>

cv::MatxCommaInitializer< _Tp, m, n >::MatxCommaInitializer | ( | Matx< _Tp, m, n > * | _mtx | ) |
| inline

## Member Function Documentation

template<typename _Tp , int m, int n>

Matx< _Tp, m, n > cv::MatxCommaInitializer< _Tp, m, n >::operator* | ( |  | ) | const
| inline

template<typename _Tp, int m, int n>
template<typename _T2 >

MatxCommaInitializer<_Tp, m, n>& cv::MatxCommaInitializer< _Tp, m, n >::operator, | ( | _T2 | value | ) |
| inline

template<typename _Tp, int m, int n>
template<typename T2 >

MatxCommaInitializer<_Tp, m, n>& cv::MatxCommaInitializer< _Tp, m, n >::operator, | ( | T2 | val | ) |

## Member Data Documentation

template<typename _Tp, int m, int n>

Matx<_Tp, m, n>* cv::MatxCommaInitializer< _Tp, m, n >::dst

template<typename _Tp, int m, int n>

int cv::MatxCommaInitializer< _Tp, m, n >::idx

The documentation for this class was generated from the following files:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core.hpp
- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp